# TDataStd_NamedData.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_NamedData.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringInteger.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringReal.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringString.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringByte.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringHArray1OfInteger.hxx>`
`#include <Handle_TDataStd_HDataMapOfStringHArray1OfReal.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Byte.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_OStream.hxx>`
`#include <TDataStd_NamedData.lxx>`